Subject: Re: [lojban] The number of dogs.

From: Pierre Abbat <[email-masked]>
Date: Wed, 21 Aug 2002 21:16:19 -0400

On Wednesday 21 August 2002 19:56, Jorge Llambias wrote:
> I can't say for sure what {li mo'e le gerku} means, but
> one theory holds that it is the dimensioned number
> "all the dogs", like {li mo'e ci gerku} would give the
> dimensioned number "3 dogs". "All the dogs" might work
> for "the number of dogs", but where would you use it?
> Not in a context that asks for a bare number.

I think {li mo'e le gerku} is meaningless. {li mo'e pa molro}, on the other 
hand, sounds like a reasonable thing to call Avogadro's number.

As to the number of dogs, I agree with {terkancu}.

phma